Subject: Ticket Assigned - need escalation col
From: Centrepoint <[email-masked]>
To: [email-masked]
Date: Wed, 05 Jan 2022 16:49:09 +0000

Hi Mayar nasser mahmoud,  A new ticket has been assigned to you. Please follow the link below to view the ticket.  need escalation col akhil                    Customer:  Hello Bot:  Hi again! Bot:  Please enter your name Customer:  akhil Bot:  Hi Akhil ,what do you need help with? Customer:  How can I return my order? Bot:  Please choose your location Customer:  Kuwait Bot:    Want to return something? You can do it in 2 easy ways.  1. Request a return online from your account.  2. Email customer care for a pick-up at [email-masked]  For more details, go to Returns Process under Help Centre.  Bot:  Was I able to resolve your query? Customer:  No Bot:  Would you like to still talk to one of our agent? Customer:  Yes            08:38 PM, 05th Jan                   mayar                   Hi Akhil,Good evening Thank you for contacting us. My name is Mayar ,i will be happy to help you.           08:38 PM, 05th Jan                     akhil                    Already I told you           08:39 PM, 05th Jan                     akhil                             08:39 PM, 05th Jan                     akhil                    I request already for return one product           08:39 PM, 05th Jan                   mayar                   We request you to please allow us some time to check your details and back to you, stay with us           08:39 PM, 05th Jan                     akhil                    Ok           08:40 PM, 05th Jan                   mayar                   We sincerely apologize for any inconvenience caused you. This is not the experience we offerCould you please confirm is this your correct phone number 96566232632?           08:41 PM, 05th Jan                   mayar                   Hi, I'm not getting a response from you. Are we still connected?           08:43 PM, 05th Jan                     akhil                    Yes           08:43 PM, 05th Jan                     akhil                    You message me for wait           08:44 PM, 05th Jan                   mayar                   We sincerely apologize for any inconvenience caused you. This is not the experience we offerCould you please confirm is this your correct phone number 96566232632?           08:44 PM, 05th Jan                     akhil                    Yes correct number           08:44 PM, 05th Jan                     akhil                    Kindly do the needful Asap           08:45 PM, 05th Jan                   mayar                   Please be assured as we have now escalated this issue to our concerned team and they are closely working on this to fix it for you.             08:46 PM, 05th Jan                     akhil                    Ok thank you           08:46 PM, 05th Jan                   mayar                   It was a pleasure to assist you. Thank you for shopping with us.  Have a wonderful day.           08:48 PM, 05th Jan                                          View conversation in Freshchat https://landmarkgroupservice.freshdesk.com/helpdesk/tickets/3724024